/*
Theme Name: Aktuelles Goethe-Universität
Author: Marco Gottschild
Author URI: http://gottschild.org/
Description: SEO optimized, responsive, retina ready.
Version: 1.0.0
License: 
Template: dt-the7
*/

.shortcode-action-bg	{
	margin-top: 20px;
	margin-bottom: 20px;
}

/*** Home Slider top bottom margin ***/
.revslider-container {
  width: 100% !important;
  position: relative;
  padding: 0;
  max-height: 600px !important;
  overflow: hidden;
}

#main-slideshow.fixed {
	padding: 0px;
}

/*** Slideshows Porthole Slider typo ***/
.rsTitle {
	font: 32px/36px "Open Sans",Helvetica,Arial,Verdana,sans-serif;
    background: rgba(0,0,0,0.3);
    bottom: 0;
    color: #fff;
    left: 0;
    margin: 0;
    padding: 1%;
    text-decoration: none;
}

.rsDesc {
	font: 16px/24px "Open Sans",Helvetica,Arial,Verdana,sans-serif;
    background: rgba(0,0,0,0.3);
    bottom: 0;
    color: #fff;
    left: 0;
    margin: 0;
    padding: 1%;
    text-decoration: none;
}

.rsHomePorthole .rsCapt {
	text-align: left;
}

.ps-link, .rsHomePorthole .rsCLink {
	visibility: hidden;
}

/*	Margin unter Bildern auf Artikelseiten */
.blog.layout-list .post.bg-on ul.royalSlider.alignnone, .description-under-image .post .alignnone, .description-under-image .post ul.royalSlider.alignnone, .post .alignleft {
	margin-bottom: 10px;
}

/*** Kurz gemeldet typo ***/
.wf-container > * {
	font: 16px/24px "Droid Sans",Helvetica,Arial,Verdana,sans-serif;
}

.search_blog_title {
	size:18px;
	font-weight:bold;
}



